--ABS-128820
ALTER TABLE ERP_O_STOCKROOM_INVENTORY ADD (PRODUCTCODE VARCHAR2(12) NULL,
 PRODUCTDESCRIPTION VARCHAR2(30) NULL,
 SIZECODE VARCHAR2(12) NULL,
 SIZEDESCRIPTION VARCHAR2(30) NULL,
 FROM_BUSINESSUNIT VARCHAR2(12) NULL);

CREATE INDEX XIE2_ERP_I_STOCKROOM_INVENTORY ON ERP_I_STOCKROOM_INVENTORY (INVENTORYDATE, BUSINESSUNIT);
